body {font-family: 'Encode Sans Semi Condensed', 'Roboto Condensed', sans-serif; margin:0; width:100%; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
body p {font-weight:inherit; margin:0;}
#wrapperAll {max-width: 1000px;margin:0 auto;z-index:999;background:#fff;box-shadow: 0 0 25px #e0e0e0;position:absolute;left:0;right:0;width: inherit;}


/*COOKIES POLICY*/

#cookies {width:98%; padding:1%; background:#f5f5f5; border-bottom:1px solid silver; position:fixed; z-index:99999; top:0;}
#cookies .informativa {font-family:Arial, Gadget, sans-serif; font-size:14px; color:#333; width:95%; float:left; font-weight:normal;}
#cookies .informativa a {font-family:Arial, Gadget, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#06c;}
#cookies .chiudi {width:3%; float:left; overflow:hidden; text-align:center;}


/*GESTIONE PUBBLICITA*/


/*#wrapperAll {width:1000px; margin:0 auto; z-index:50; background:#fff; box-shadow:0 0 25px #999; position:absolute; left:0; right:0;}*/
.customAdv-top {transition:all 0.5s ease; position:relative; top:0; width:1000px; height:160px; margin:0 auto; z-index:99;}
.customAdv-background {
 transition:all 0.5s ease;
 /*
 width:100%; */
 height:100%;
 position: fixed;
 left: -50%;
 top:0;
 z-index:5;
 cursor:pointer;
 right: -50%;
 }
#billboard {text-align:center;margin: 0 auto 10px auto; /*width: 970px;*/}
#stripe {text-align:center;margin: 0 auto 10px auto; /*width: 975px;*/}
.banner {margin: 0 auto; text-align:center;}
.banner div {margin: 0 auto 10px auto;overflow:hidden;text-align:center;}
#div-gpt-ad-headofpage {text-align:center; margin:10px 0;}


/* BANNER MOBILE */
#div-gpt-ad-skin {text-align:center;}


#div-gpt-ad-1495543149867-0 {position: fixed; z-index: 10000; top: 0; left:0; right:0; background-color: white;}
#div-gpt-ad-1495543149867-0 div {margin: 0 !important;}
#BannerMobileFooter {position:fixed;width: 100%;height:50px;z-index:999;bottom:0;left: 0;right: 0;text-align: center;}
#BannerMobileFooter .x {position:absolute; padding: 1px 1px 5px 1px;width: 25px;height: 20px;border-radius:25px;background:#000;border:1px solid #fff;text-align:center;top: -15px;right: 5px;}
#BannerMobileFooter .x a {color:#fff!important;}
#BannerMobileFooter {margin:0 auto; background:#fff;}



/* 404 */


.quattrzeroquattro {width: 80%; margin: 50px auto; text-align: center;}
.quattrzeroquattro i {font-size: 200px; display: inline-table;}
.quattrzeroquattro p {font-size: 150px; display: inline-table; margin: 10px 0 0 20px; vertical-align: top;}
.quattrzeroquattro h1 {font-size: 50px; margin: 20px auto; color: var(--theme-color);}
.quattrzeroquattro .mex {margin: 20px auto; font-size: 18px;}
/*breadcrumb*/
.breadcrumb-item {text-transform: uppercase;}
.breadcrumb-item i {padding:0 5px;}
.top {position: fixed;bottom: 20px;right: 20px;padding: 1px 10px;background: var(--theme-color);opacity: 0.9;border-radius: 25px;z-index: 99999;}
.top a {color: #ffffff;font-size:30px;}
.top a i {}
#imageHD {text-align:center;}
#imageHD img {max-width:1000px;}
@media only screen and (min-width:601px) and (max-width:1000px) {    


/*GESTIONE BANNER*/
	#wrapperAll {margin:0 10px; box-shadow:inherit; width:auto;}
    /*.customAdv-top, .customAdv-background {display:none;}
    #div-gpt-ad-1459779098269-0 {display:none; }*/
}



/*--------------------------------------------------------------------REGISTRAZIONE/*--------------------------------------------------------------------*/



/*-----------------NUOVA-----------------*/

.page-title {margin:0; padding:0;}
.page-title h1 {text-align:center;text-transform:uppercase;background: #333;font-size: 26px;color: #fff;font-weight: lighter; padding:10px;}
.reg-fb {margin:0 auto; width:500px; text-align:center;}
.reg-fb-label {margin:0 0 10px 0;}
.reg-choice {text-align:center; font-size:18px;}
.reg-choice #Accedi {}
.reg-choice #Accedi form {position: relative;}
.reg-choice #Accedi form #CondizioniFull {padding:10px;max-width: 870px;margin:10px auto;}
.reg-choice #Accedi form #CondizioniFull #Condizioni {}
.reg-choice #Accedi form #CondizioniFull #Condizioni #TestoCondizioni{margin:10px auto;font-weight: bold;text-transform: uppercase;border: 1px solid #333;padding: 5px;}
.reg-choice #Accedi form #FlagInformativa {}
.reg-choice #Accedi form #PrivacyIntro { display:inline-table;}
.reg-choice #Accedi form #PrivacyIntro input {zoom:3;}
.reg-choice #Accedi form #Informativa {display:inline-table; vertical-align:top; margin:10px 0 0 0; text-align:left;}
.reg-choice #Accedi form #Informativa label {}
.reg-choice #Accedi form #Informativa label p {}
.reg-choice #Accedi form #Informativa label p a {color:#06c; font-weight:bold;}
.reg-choice #Accedi form #Facebook {border: 1px solid #cacaca;width: 420px;margin:10px;display:inline-table;height: 140px;}
.reg-choice #Accedi form #Facebook p {background: #333; padding: 5px; color: #fff;}
.reg-choice #Accedi form #FacebookLogin {margin: 20px 0 0 0;}
.reg-choice #Accedi form #FacebookLogin a {width:300px;display:block;margin:10px auto;}
.reg-choice #Accedi form #FacebookLogin a img {width:100%;}
#SceltaRegistrazione {text-align:center;margin: 30px 0 10px 0;font-size: 22px;}
.reg-choice #Accedi form #formMsg {font-size: 17px;color: #000;background: #fff;border: 0;margin: 0 auto;max-width: 830px;background: #f5f5f5;}
.reg-choice #Accedi form #formMsg h6 {margin: 0; padding: 0; font-size: 18px; text-transform: uppercase; color: red;}
.reg-choice #Accedi form #formMsg div {margin: 10px;}
.reg-choice #Accedi form #formMsg a {color: #06c;font-weight:bold;}
.reg-choice #Accedi form #Email {border: 1px solid #cacaca;padding: 0;width: 420px;margin:10px;display:inline-table;height: 140px;}
.reg-choice #Accedi form #Email p {margin: 0 0 20px 0;padding: 5px;background: #333;color: #fff;}
.reg-choice #Accedi form #Facebook p::before {font-family: "Font Awesome 5 Brands"; font-weight: 900; content: "\f39e"; margin:0 10px 0 0; font-size:20px;}
.reg-choice #Accedi form #Email p::before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0e0"; margin:0 10px 0 0; font-size:20px;}
.reg-choice #Accedi form #Email #LoginEmail {display:inline-table;margin: 0 10px;}
.reg-choice #Accedi form #Email #LoginEmail #CampoEmail {vertical-align: top;}
.reg-choice #Accedi form #Email #LoginEmail #CampoEmail input {padding: 8px;border:1px solid #cacaca;}
.reg-choice #Accedi form #Email #Invia {padding: 2px;border-radius:5px;background:#06c;color:#fff;width:100px;display:inline-table;}
.reg-choice #Accedi form #Email #Wait {}
.reg-choice #Accedi form #Email #Wait {}
.reg-choice #Accedi form #TestoLoginPostEmail {margin:10px 0 0 0;font-size: 15px;}
#Assistenza {margin:25px auto; background:#333;max-width: 850px;padding: 10px;color: #fff; text-align:center;}
#Assistenza a {font-weight:bold; color:red;}
.reg-choice #Accedi #email-err, #username-err {display:none;}
.TestoPartecipazione {text-align:center; font-size:25px;}
.TestoPartecipazione h2::before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c"; margin:0 10px 0 0; font-size:30px; color:green;}
.TestoPartecipazione p {text-align:center; font-size:20px}
#Fine {}
#Fine p {}
#eu_container {clear:both;overflow:hidden;margin: 10px;min-height: 500px;}
form.eu_register {overflow:hidden; padding:10px;}
.titoloRegister {width:80%; margin:0 auto; text-align:center; padding:1%;}
.titoloRegister h1 {background:#090; color:#fff; text-transform:uppercase; margin:0;}
.titoloRegister p {font-size:100%;}
.titoloRegister ul {width:80%; clear:both; overflow:hidden; margin:20px auto; padding:0;}
.titoloRegister ul li  {list-style-type:none; width:50%; float:left;}
#Mex {/*text-align:center;*/}
#Mex a {color:#06c; font-weight:bold;}
#eu_formContainer {overflow:hidden!important; margin:20px 0;}
#register {width:70%; margin:0 auto;}
.eu_item {width:100%;margin:10px 0; font-size:100%;}
.eu_item label {width:50%; float:left;}
.eu_item input {width:44%; font-size:100%; padding:0.5%; border:1px solid silver;}
.eu_item select {font-size:100%; padding:0.5%;}
#privacy_div {width:100%; margin:50px auto; padding:0 0 20px 0;border-top:1px groove silver; border-bottom:1px groove silver; text-align:center; overflow:hidden;}
#privacy_div input {width:5%; float:left; margin:25px 0 20px 45%; padding:0;}
#privacy_div h3 {width:50%; float:left; margin:20px 0; padding:0; font-size:100%; font-weight:normal; text-align:left;}
.g-recaptcha {clear:both}
.g-recaptcha div {text-align:center; margin:0 auto!important;}
#sesso_div input, #newsletter_div select, #notiziario_div select {width:auto;}
#smappo_reg_div {width:645px; margin:0 11px 0 11px; border-bottom:silver dotted 1px; margin-bottom:10px; color:#fff; padding:5px; background:#06C; border-radius:5px; overflow:hidden;}
#smappo_reg_div a {color:#fff; font-weight:bold;}
#smappo_reg_div div {margin:10px 0; text-align:center; color:#fff!important;}
#oppure {text-align:left; overflow:hidden; margin:10px 0; color:#666;}
#eu_warning {margin:20px 0; text-align:center;}
#eu_commands {text-align:center; margin:50px auto; width:150px; background:#06c; padding:10px; border-radius:3px; cursor:pointer;}
#eu_commands a {text-decoration:none; color:#fff; font-weight:bold; letter-spacing:-1px; text-transform:uppercase;}
.error { color:#F00; border:1px solid #F00; background:#FDD; text-align:center; padding:2%;}
#registerFormError {color:var(--theme-color); border:1px solid #F00; background:#FDD; display:none; padding:5px; margin-top:10px}
#risposta {display:inline-block; margin:10px 0; text-align:center;}
#regconclusa {font-weight:bold; color:#ff7200; margin-bottom:30px; }
#testoregconclusa {}
.label-warning {background-color:#FFEB9B; border:1px solid #F90; border-radius: 4px; color:#F90; margin: 10px; padding: 10px; font-weight:bold;}



/******AIUTO ATTIVAZIONE***************/


#attivazione {text-align:center; padding-top:25px;}
#attivazione h1 {color:#ff7200; margin-bottom:10px;}
#attivazione a {color:black; margin-bottom:10px;}
#campi {width:980px; margin-left:auto; margin-right:auto; margin-top:15px; text-align:center;}
#campi a {color:#ff7200; margin-left:15px;}
#campi input {margin-top:15px;}
#logintg {width:980px; padding:10px; margin-left:auto; margin-right:auto;}
#logintg p {color:black; padding:150px 0 150px 0; text-align:center;}
#centerMain {color:black; padding:150px 0 150px 0; text-align:center;}
#lostPassword {overflow:hidden; padding:50px;}
#lostPassword #text {float:left; width:100px;}
#lostPassword #campo_div input {width:250px;}
#lostPassword #oppure {text-align:center; width:300px;}
#lostPassword #cmdSubmit {text-align:right; width:300px; padding:10px 0;}
div.error_message {border: 2px solid red; padding: 5px; width: 80%; margin: 5px auto; background-color: #FFDDDD; font-size: 15px;}



/*PAGINA DI LOGIN*/



.formLogin {text-align:center;margin: 10px auto;}
.formLogin-mex {text-align: center;}
.formLogin-mex a {font-weight:bold; color:#06c;}
.formLogin .input-group {margin: 15px auto;}
.formLogin .input-group a {color:#06c; font-style:oblique;}
.formLogin .input-group label {display: block;text-align: center;color: #333;padding: 5px 0;font-size:16px;font-weight:bold;}
.input-group input {border: 1px solid silver;width: 180px;margin: 0;font-size: 15px;padding: 5px;border-radius: 5px;}
#Invia input {background:#06c;color: #fff;text-transform: uppercase;font-weight: bold;padding: 10px;border: 0;}
.formLogin-invia input {background: #06c;padding: 10px;color:#fff;text-transform: uppercase;border: 0;cursor: pointer;font-weight:bold;width:inherit;font-family: 'Encode Sans Semi Condensed', 'Roboto Condensed', sans-serif;border-radius: 5px;padding: 10px 20px;}
.formLogin-resetpassword {clear:both;display: block!important;text-align: center!important;margin: 15px auto!important;}
.formLogin-invia {text-align:center!important;}
#eu_container h1 {background: #333;color: #fff;text-align: center;padding: 5px;font-weight: lighter;text-transform: uppercase;}
.msg {padding: 10px 0;text-align:center;font-size: 18px;}
.input-group {margin: 15px 0!important;}
#formResetPasswordMsg {    text-align: center;    font-size: 18px;}



/*MESSAGGIO AGGIORNAMENTI DATI*/



.messaggio_profilo {text-align:center;margin:50px auto;font-size: 24px;text-transform: uppercase;font-weight: bold;}
.AltreAzioni {text-align:center}
 .azioni {display:inline-table;margin: 2px;text-align:center;padding:5px 10px;background:#06c;width: 180px;}
 .azioni a {color:#fff}
/*

LOGIN SMARTCOACH*/



#Smart {margin:0 0 20px 0;}
#Smart h3 {font-size:24px; font-weight:lighter; color:#333; text-align:center;}
#Smart p {font-size:15px; font-weight:lighter; color:#333; text-align:justify; }
#Smart p a {color:#06c; font-weight:bold;}


@media only screen and (min-width:100px) and (max-width:600px) {	#wrapperAll {margin:0 10px; box-shadow:inherit; width:auto;}
    .quattrzeroquattro {margin: 20px auto;}
    .quattrzeroquattro i {font-size: 100px;}
    .quattrzeroquattro p {font-size: 70px;margin: 10px 0 0 10px;}
    .quattrzeroquattro h1 {font-size: 30px;}

/*GESTIONE BANNER*/
/*.customAdv-top, .customAdv-background {display:none;}
#div-gpt-ad-1459779098269-0 {display:none;}*/
	
	
	
	
	.welcome .BoxServizi {width:96%!important; min-height:unset!important;}
	.welcome #Servizi div p {height:unset;}
	.page-title h1 {font-size: 18px;}
	.reg-choice #Accedi form #Email {width: inherit;margin: 10px 0;display: inherit;height: inherit; padding:0 0 10px 0;}
	.reg-choice #Accedi form #Facebook {width: inherit!important;margin: 0;display: inherit;height: inherit;}
	.reg-choice #Accedi form #Informativa label p {font-size:14px;}
	#SceltaRegistrazione {font-size:16px;}
	.reg-choice #Accedi form #FacebookLogin a {width:230px;}
    .reg-choice #Accedi form #Email #LoginEmail {margin: 0 0 10px 0;}
    .reg-choice #Accedi form #Facebook p, .reg-choice #Accedi form #Email p {font-size:15px;}
}



/*-------------------------------------DISISCRIZIONE---------------------------------------------------*/



.disiscrizione {width: 90%; margin: 25px auto;}
.disiscrizione h2 {text-align: center; font-size: 30px; text-transform: uppercase; background: #efefef; margin: 15px auto 0 auto; padding: 5px; border-radius: 5px;}
.disiscrizione .success {text-align: center; line-height: 24px; padding: 25px; border: 1px solid #efefef; border-bottom-left-radius: 10px; width: 93%; margin: 0 auto; border-bottom-right-radius: 10px; border-top: 0;}
.disiscrizione .success h4 {text-align: center;}
.disiscrizione .group-name {margin: 15px 0; text-align: center; color: #d00000; font-weight: bold; font-size: 20px;}
.disiscrizione a {display: block; margin: 25px auto; background: #06c; color: #fff; padding: 10px; width: 200px; border-radius: 5px;}


/*-----------------------------------------------------------------------------------------------------*/


#blockUIOverlay {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 1000;}
#blockUIContent {width: 120px;height: 80px;line-height: 80px;background-color: white;position: fixed;z-index: 100000;left: 0;right: 0;margin-left: auto;margin-right: auto;top: 0;bottom: 0;margin-top: auto;margin-bottom: auto; text-align: center; border-radius: 5px;}

#overlay {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 1000;}
#overlayContents {position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 700px;background-color: white;z-index: 1001;text-align: center;border-radius: 5px;padding: 20px;max-height: 90%;overflow-y: scroll;}
.prettyAlert-title {font-weight: bold}
.prettyAlert-content {margin-top: 20px;margin-bottom: 20px}
.prettyAlert-command button {border: 0;padding: 10px 20px;box-shadow: none !important;color: #fff;background-color: #0095e8 !important;border-radius: .475rem;cursor: pointer}